﻿.plastic-lunch-box-customization .wmkche-title{font-size:40px;font-weight:700;text-align:center;color:#000}
.plastic-lunch-box-customization .wmkche-desc{color:#666;font-size:18px;margin-top:15px}
.plastic-lunch-box-customization .wmkche-mode1{padding:3% 0}
.plastic-lunch-box-customization .wmkche-mode1 #paper1swiper{margin-top:40px}
.plastic-lunch-box-customization .wmkche-mode1 #paper1swiper .swiper-slide{border:none;border-radius:10px;overflow:hidden}
.plastic-lunch-box-customization .wmkche-mode1 #paper1swiper .swiper-slide img{width:100%}
.plastic-lunch-box-customization .wmkche-mode1 .swiper-pagination-bullet-active{width:30px;border-radius:4px}
.plastic-lunch-box-customization .wmkche-mode2{padding:3% 0;position:relative}
.plastic-lunch-box-customization .wmkche-mode2::before{content:"";position:absolute;left:-200px;top:0;width:1920px;height:100%;background:#f4f9f5;z-index:-1}
.plastic-lunch-box-customization .wmkche-mode2 .paper2-container{margin-top:40px}
.plastic-lunch-box-customization .wmkche-mode2 .paper2-container .paper2-nav li{background-color:#fff;border:none;border:4px solid #fff;font-size:18px;font-weight:500;border-radius:4px 0 0 4px;height:60px}
.plastic-lunch-box-customization .wmkche-mode2 .paper2-container .paper2-nav li.act{border-right-color:4px solid var(--color)}
.plastic-lunch-box-customization .wmkche-mode2 .paper2-container .paper2-content .paper2-item p{margin-bottom:3%}
.plastic-lunch-box-customization .wmkche-mode3{padding:3% 0}
.plastic-lunch-box-customization .wmkche-mode3 .list{display:flex;justify-content:space-between;flex-wrap:wrap}
.plastic-lunch-box-customization .wmkche-mode3 .list .item{width:32%;margin-top:40px;border-radius:10px;overflow:hidden;border:1px solid #eee}
.plastic-lunch-box-customization .wmkche-mode3 .list .item .img{overflow:hidden;width:100%}
.plastic-lunch-box-customization .wmkche-mode3 .list .item .img img{transition:all .2s linear}
.plastic-lunch-box-customization .wmkche-mode3 .list .item .info{padding:20px}
.plastic-lunch-box-customization .wmkche-mode3 .list .item .title{font-size:24px;color:#000;font-weight:500}
.plastic-lunch-box-customization .wmkche-mode3 .list .item .text{color:#666;margin-top:10px}
.plastic-lunch-box-customization .wmkche-mode3 .list .item:hover .img img{transform:scale(1.02)}
.plastic-lunch-box-customization .wmkche-mode4{position:relative;padding:3% 0}
.plastic-lunch-box-customization .wmkche-mode4::before{content:"";position:absolute;left:-200px;top:0;width:1920px;height:100%;background:#f4f9f5;z-index:-1}
.plastic-lunch-box-customization .wmkche-mode4 .list{display:flex;justify-content:space-between;flex-wrap:wrap}
.plastic-lunch-box-customization .wmkche-mode4 .list .item{margin-top:40px;width:15.5%;position:relative;padding:50px 20px 30px;border-radius:10px}
.plastic-lunch-box-customization .wmkche-mode4 .list .item:nth-child(odd){border:4px solid var(--color)}
.plastic-lunch-box-customization .wmkche-mode4 .list .item:nth-child(odd) .num::before{background-color:var(--color)}
.plastic-lunch-box-customization .wmkche-mode4 .list .item:nth-child(odd) .icon::before{background-color:var(--color)}
.plastic-lunch-box-customization .wmkche-mode4 .list .item:nth-child(even){border:4px solid #e47527}
.plastic-lunch-box-customization .wmkche-mode4 .list .item:nth-child(even) .num::before{background-color:#e47527}
.plastic-lunch-box-customization .wmkche-mode4 .list .item:nth-child(even) .icon::before{background-color:#e47527}
.plastic-lunch-box-customization .wmkche-mode4 .list .item .num{position:absolute;background:#f4f9f5;width:60px;height:60px;border-radius:50%;right:-10px;top:-10px;padding:4px;color:#fff;display:inline-flex;flex-direction:column;align-items:center;justify-content:center}
.plastic-lunch-box-customization .wmkche-mode4 .list .item .num span{position:relative;z-index:2}
.plastic-lunch-box-customization .wmkche-mode4 .list .item .num span:nth-child(1){font-size:24px;line-height:1;font-weight:500}
.plastic-lunch-box-customization .wmkche-mode4 .list .item .num span:nth-child(2){font-size:12px;line-height:1}
.plastic-lunch-box-customization .wmkche-mode4 .list .item .num::before{content:"";width:calc(100% - 8px);height:calc(100% - 8px);position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);border-radius:50%}
.plastic-lunch-box-customization .wmkche-mode4 .list .item .icon{text-align:center;margin-bottom:15px;position:relative;padding-bottom:30px}
.plastic-lunch-box-customization .wmkche-mode4 .list .item .icon::before{content:"";position:absolute;left:50%;bottom:0;transform:translateX(-50%);width:8px;height:8px;border-radius:50%}
.plastic-lunch-box-customization .wmkche-mode4 .list .item .title{text-align:center;font-size:24px;font-weight:500;color:#000;line-height:1.2}
.plastic-lunch-box-customization .wmkche-mode4 .list .item .order{position:absolute;right:-47px;bottom:30px;z-index:2}
.plastic-lunch-box-customization .wmkche-mode4 .list .item:last-child::after{display:none}
.plastic-lunch-box-customization .wmkche-mode4 .list .item:first-child::before{display:none}
.plastic-lunch-box-customization .wmkche-mode4 .list .item::after{content:"";position:absolute;width:6px;height:36px;background:#f4f9f5;bottom:50px;right:-5px;z-index:1}
.plastic-lunch-box-customization .wmkche-mode4 .list .item::before{content:"";position:absolute;left:-5px;bottom:27px;background:#f4f9f5;width:6px;height:46px}
.plastic-lunch-box-customization .wmkche-mode5{padding:3% 0}
.plastic-lunch-box-customization .wmkche-mode5 .mode5-faq{margin-top:40px}
.plastic-lunch-box-customization .wmkche-mode5 .mode5-faq li{border:1px dashed var(--color);border-radius:10px;margin-bottom:20px}
.plastic-lunch-box-customization .wmkche-mode5 .mode5-faq li .title{padding:20px 30px;display:flex;align-items:center;cursor:pointer}
.plastic-lunch-box-customization .wmkche-mode5 .mode5-faq li .title .icon{position:relative;width:20px;height:20px;margin-left:0}
.plastic-lunch-box-customization .wmkche-mode5 .mode5-faq li .title .icon::after{content:"";position:absolute;width:13px;height:2px;background-color:var(--color);transform:rotate(-40deg);right:0;top:12px}
.plastic-lunch-box-customization .wmkche-mode5 .mode5-faq li .title .icon::before{content:"";position:absolute;width:13px;height:2px;background-color:var(--color);transform:rotate(40deg);right:0;top:4px}
.plastic-lunch-box-customization .wmkche-mode5 .mode5-faq li .title span{margin-left:10px;color:#000;font-size:18px;font-weight:500}
.plastic-lunch-box-customization .wmkche-mode5 .mode5-faq li .txt{border-top:1px dashed rgba(32,147,68,.3);padding:20px 30px;color:#666;font-size:18px;display:none}
.plastic-lunch-box-customization .wmkche-mode5 .mode5-faq li.act .title span{color:var(--color)}
.plastic-lunch-box-customization .wmkche-mode5 .mode5-faq li.act .txt{display:block}
.plastic-lunch-box-customization .wmkche-mode6{padding:3% 0;position:relative}
.plastic-lunch-box-customization .wmkche-mode6::before{content:"";position:absolute;left:-200px;top:0;width:1920px;height:100%;background-image:url(/uploads/42359/page/p2024121716105742fe6.webp);background-repeat:no-repeat;background-size:cover;z-index:-1}
.plastic-lunch-box-customization .wmkche-mode6 .wmkche-title{color:#fff}
.plastic-lunch-box-customization .wmkche-mode6 .list{display:flex;justify-content:space-between;flex-wrap:wrap}
.plastic-lunch-box-customization .wmkche-mode6 .list .item{width:48%;margin-top:40px}
.plastic-lunch-box-customization .wmkche-mode6 .list .item .icon{width:70px;height:70px;border-radius:50%;background-color:var(--color);display:inline-flex;align-items:center;justify-content:center;box-shadow:0 0 18px 0 rgba(32,147,68,.19);margin-bottom:15px}
.plastic-lunch-box-customization .wmkche-mode6 .list .item .title{font-size:24px;font-weight:700;color:#fff}
.plastic-lunch-box-customization .wmkche-mode6 .list .item .text{font-size:18px;color:#fff;margin-top:10px}
.plastic-lunch-box-customization .wmkche-mode7{padding:3% 0}
.plastic-lunch-box-customization .wmkche-mode7 .mode7-faq{margin-top:40px}
.plastic-lunch-box-customization .wmkche-mode7 .mode7-faq li{margin-bottom:20px;border:1px dashed var(--color);border-radius:10px}
.plastic-lunch-box-customization .wmkche-mode7 .mode7-faq li .title{color:var(--color);font-size:24px;font-weight:700;padding:20px 30px}
.plastic-lunch-box-customization .wmkche-mode7 .mode7-faq li .txt{padding:20px 30px;border-top:1px dashed rgba(32,147,68,.3)}
.plastic-lunch-box-customization .wmkche-mode8{font-size:24px;color:#000;font-weight:700;text-align:center}
@media screen and (max-width:1024px){.plastic-lunch-box-customization .wmkche-title{font-size:32px}
.plastic-lunch-box-customization .wmkche-mode2 .paper2-container .paper2-nav li{font-size:22px;height:66px}
.plastic-lunch-box-customization .wmkche-mode4 .list .item{width:31%}
.plastic-lunch-box-customization .wmkche-mode4 .list .item:nth-child(3n) .order{display:none}
.plastic-lunch-box-customization .wmkche-mode4 .list .item:nth-child(3n)::after{display:none}
.plastic-lunch-box-customization .wmkche-mode4::before{left:-15px;width:calc(100% + 30px)}
.plastic-lunch-box-customization .wmkche-mode2::before{left:-15px;width:calc(100% + 30px)}
.plastic-lunch-box-customization .wmkche-mode6::before{left:-15px;width:calc(100% + 30px)}
}
@media screen and (max-width:768px){.plastic-lunch-box-customization .wmkche-mode1,.plastic-lunch-box-customization .wmkche-mode2,.plastic-lunch-box-customization .wmkche-mode3,.plastic-lunch-box-customization .wmkche-mode4,.plastic-lunch-box-customization .wmkche-mode5,.plastic-lunch-box-customization .wmkche-mode6.wmkche-mode7{padding:30px 0}
.plastic-lunch-box-customization .wmkche-title{font-size:26px}
.plastic-lunch-box-customization .wmkche-mode2 .paper2-container .paper2-nav li{font-size:20px}
.plastic-lunch-box-customization .wmkche-mode2 .paper2-container .paper2-nav{width:100%;margin-bottom:20px}
.plastic-lunch-box-customization .wmkche-mode3 .list .item{width:100%;margin-top:25px}
.plastic-lunch-box-customization .wmkche-mode3 .list .item img{width:100%}
.plastic-lunch-box-customization .wmkche-mode5 .mode5-faq{margin-top:25px}
.plastic-lunch-box-customization .wmkche-mode5 .mode5-faq li .title{padding:10px 15px}
.plastic-lunch-box-customization .wmkche-mode5 .mode5-faq li .title span{font-size:20px}
.plastic-lunch-box-customization .wmkche-mode5 .mode5-faq li .txt{padding:10px 15px}
.plastic-lunch-box-customization .wmkche-mode7 .mode7-faq{margin-top:25px}
.plastic-lunch-box-customization .wmkche-mode7 .mode7-faq li .title{padding:10px 15px;font-size:20px}
.plastic-lunch-box-customization .wmkche-mode7 .mode7-faq li .txt{padding:10px 15px}
.plastic-lunch-box-customization .wmkche-mode6 .list .item{margin-top:25px}
.plastic-lunch-box-customization .wmkche-mode8{font-size:20px}
.plastic-lunch-box-customization .wmkche-mode4 .list .item{width:48%;padding:40px 10px 20px}
.plastic-lunch-box-customization .wmkche-mode4 .list .item::after{display:none}
.plastic-lunch-box-customization .wmkche-mode4 .list .item::before{display:none}
.plastic-lunch-box-customization .wmkche-mode4 .list .item .order{display:none}
.plastic-lunch-box-customization .wmkche-mode4 .list .item .title{font-size:20px}
}
@media screen and (max-width:500px){.plastic-lunch-box-customization .wmkche-mode6 .list .item{width:100%}
}
.paper2-container .paper2-content{padding-left:5%}
.paper2-container .paper2-content .paper2-item{display:none;width:100%}